/* Slider */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track.margin-left {
    margin-left: auto;
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/*
Keuken element
 */

.keuken_element {
    position: relative;
    transition: all .3s linear;
}

.keuken_element:hover {
    box-shadow: 0 0 10px #00000050;
}

.keuken_element .keuken_img_wrapper img.keuken_image {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
}

.keuken_element .keuken_title {
    position: absolute;
    width: 100%;
    height: 100px;
    background: #D8A959;
    bottom: 0;
    transition: all .3s linear;
}

.keuken_element .keuken_title h4 {
    color: white;
    padding: 0 50px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    pointer-events: none;
    font-weight: 600;
}

.keuken_element .keuken_title h4 .tsd-iconsmind {
    margin-left: 10px;
    transition: all .3s linear;
    top: 2px;
    position: relative;
}

.keuken_element a.keuken_link:hover~.keuken_title {
    background: transparent;
}

.keuken_element a.keuken_link:hover~.keuken_title h4 .tsd-iconsmind {
    margin-left: 15px;
}

.keuken_element a.keuken_link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all .3s linear;
    z-index: 1;
}

.keuken_element a.keuken_link:hover {
    background-color: #D8A959;
    opacity: 0.7;
}

@media screen and (max-width: 999px) {
    .keuken_element .keuken_img_wrapper {
        float: left;
        width: 25%;
        height: 115px;
        position: relative;
        overflow: hidden;
    }
    .keuken_element .keuken_title {
        float: left;
        width: 75%;
        position: relative;
        height: 115px;
    }

    .keuken_element .keuken_img_wrapper .keuken_image.mobile img {
        width: 100%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (max-width: 690px) {}

@media screen and (max-width: 480px) {
    .keuken_element .keuken_title {
        width: 100%;
        height: 55px;
    }
    .keuken_element .keuken_img_wrapper {
        width: 100%;
        height: 140px;
    }
}
/* end keuken element */

/* Projecten element */

.projecten_element {
    height: 100vw;
    width: 100%;
}

.projecten_card {
    float: left;
    margin: 10px;
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .3s linear;
}

.projecten_card:hover {
    box-shadow: 0 0 10px #00000050;
}

.projecten_card .project_mask {
    position: absolute;
    left: 0;
    bottom: 00px;
    height: 25%;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.45) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.45) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.45) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
}

.projecten_card .projecten_title {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    z-index: 3;
    pointer-events: none;
}

.projecten_card .projecten_title h4,
.projecten_card .projecten_title .project-title {
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    background-color: transparent;
}

.projecten_card .projecten_link {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 2;
    transition: all .3s linear;
}

.projecten_card .projecten_link:hover {
    background-color: #D8A959;
    opacity: 0.7;
}


/* 2 items */

.projecten_element.bar {
    height: 350px;
    width: 100%;
}

.bar .projecten_card:first-of-type {
    width: calc(66.66% - 20px);
    height: calc(100% - 20px);
}

.bar .projecten_card:nth-of-type(2) {
    width: calc(33.33% - 20px);
    height: calc(100% - 20px);
}


/* 3 items */

.projecten_element.small {
    height: 700px;
    width: 100%;
}

.small .projecten_card:first-of-type {
    width: calc(66.66% - 20px);
    height: calc(50% - 20px);
}

.small .projecten_card:nth-of-type(2) {
    width: calc(33.33% - 20px);
    height: calc(50% - 20px);
}

.small .projecten_card:nth-of-type(3) {
    width: calc(100% - 20px);
    height: calc(50% - 20px);
}


/* 4 items */

.projecten_element.medium {
    height: 100vw;
    width: 100%;
    max-height: 740px;
}

.medium .projecten_card:first-of-type,
.medium .projecten_card:nth-of-type(4) {
    width: calc(66.66% - 20px);
    height: calc(50% - 20px);
    max-height: 350px;
}

.medium .projecten_card:nth-of-type(2),
.medium .projecten_card:nth-of-type(3) {
    width: calc(33.33% - 20px);
    height: calc(50% - 20px);
    max-height: 350px;
}


/* 5 items */

.projecten_element.large {
    height: 100vw;
    width: 100%;
    max-height: 1110px;
}

.large .projecten_card:first-of-type,
.large .projecten_card:nth-of-type(4),
.large .projecten_card:nth-of-type(5) {
    width: calc(66.66% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.large .projecten_card:nth-of-type(2) {
    width: calc(33.33% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.large .projecten_card:nth-of-type(3) {
    width: calc(33.33% - 20px);
    height: calc(66.66% - 20px);
    max-height: 720px;
}


/* 6 items */

.projecten_element.big {
    height: 100vw;
    width: 100%;
    max-height: 1110px;
}

.big .projecten_card:first-of-type,
.big .projecten_card:nth-of-type(4) {
    width: calc(66.66% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.big .projecten_card:nth-of-type(2),
.big .projecten_card:nth-of-type(5),
.big .projecten_card:nth-of-type(6) {
    width: calc(33.33% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.big .projecten_card:nth-of-type(3) {
    width: calc(33.33% - 20px);
    height: calc(66.66% - 20px);
    max-height: 720px;
}


/* 7 items */

.projecten_element.huge {
    height: 100vw;
    width: 100%;
    max-height: 1110px;
}

.huge .projecten_card {
    width: calc(33.33% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.huge .projecten_card:first-of-type {
    width: calc(66.66% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.huge .projecten_card:nth-of-type(3) {
    width: calc(33.33% - 20px);
    height: calc(66.66% - 20px);
    max-height: 720px;
}


/* 8 items */

.projecten_element.giant {
    height: 100vw;
    width: 100%;
    max-height: 1110px;
}

.giant .projecten_card {
    width: calc(33.33% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.giant .projecten_card:first-of-type,
.giant .projecten_card:nth-of-type(6),
.giant .projecten_card:nth-of-type(7) {
    width: calc(66.66% - 20px);
    height: calc(33.33% - 20px);
    max-height: 350px;
}

.giant .projecten_card:nth-of-type(3) {
    width: calc(33.33% - 20px);
    height: calc(66.60% - 20px);
    max-height: 719px;
}

@media screen and (max-width: 999px) {
    .projecten_element .projecten_card {
        width: calc(50% - 10px) !important;
        height: 300px !important;
        margin: 10px 0 !important;
    }
    .projecten_card:nth-of-type(3n+2) {
        margin-right: 20px !important;
    }
    .projecten_card:nth-of-type(3n+1) {
        width: 100% !important;
    }
    .bar .projecten_card,
    .small .projecten_card,
    .large .projecten_card:nth-of-type(5),
    .projecten_element .projecten_card:nth-of-type(8) {
        width: 100% !important;
    }
    .projecten_element {
        height: auto !important;
        max-height: none !important;
    }
}

@media screen and (max-width: 690px) {
    .projecten_element .projecten_card {
        width: 100% !important;
        height: 300px !important;
        margin: 10px 0 !important;
    }
}


/* end projecten element */


/*
Header element
 */

.header_element {
    width: 100%;
    height: calc(80vh - 160px);
    background-size: cover;
    background-position: center;
    position: relative;
}

.header_element .container {
    height: 100%;
}

.header_element .page_intro {
    padding: 50px 80px;
    position: absolute;
    width: 50%;
    left: 90px;
}

.header_element .page_intro h1 {
    position: relative;
    text-transform: uppercase;
}

.header_element .page_intro h2 {
    font-size: 16px;
    margin: 0;
}

.header_element .page_intro.light {
    background: white;
}

.header_element .page_intro.light h2 {
    color: #999;
}

.header_element .page_intro.light h1,
.header_element .page_intro.light p {
    color: #7c7c7c;
}

.header_element .page_intro.dark {
    background: #252525;
}

.header_element .page_intro.dark h2 {
    color: #939393;
}

.header_element .page_intro.dark h1,
.header_element .page_intro.dark p {
    color: white;
}

@media screen and (max-width: 999px) {
    .header_element {
        height: calc(100vh - 96px);
    }
    .header_element .page_intro {
        width: 90%;
        left: 0;
    }
    .header_element .container {
        position: static;
    }
}

@media screen and (max-width: 690px) {
    .header_element {
        height: calc(100vh - 54px);
    }
}

@media screen and (max-width: 480px) {
    .header_element {
        height: calc(50vh - 54px);
    }
    .header_element .container {
        margin: 0 auto;
        width: 100%;
        max-width: none;
    }
    .header_element .page_intro {
        padding: 50px 40px;
        bottom: auto !important;
        top: calc(50vh - 54px);
        width: 100%;
    }
}


/* end header element */


/*
Collage element
 */

.collage_element {
    padding-top: 5%;
    background: #F1F1F1;
}

.collage_element::after {
    content: '';
    width: 100vw;
    height: 250px;
    background-color: white;
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 0;
}

.collage_element .container {
    z-index: 1;
}

.collage_element h3 {
    padding: 0 0 0 90px;
    margin: 0;
    width: calc(50% - 90px);
}

.collage_element .tsd-divider-wrap {
    padding-left: 90px;
}

.collage_element .collage_wrapper .left,
.collage_element .collage_wrapper .right {
    float: left;
    width: calc(50% - 10px);
}

.collage_element .collage_wrapper .left {
    margin-right: 10px;
}

.collage_element .collage_wrapper .right {
    margin-left: 10px;
}

.collage_element .collage_wrapper .block {
    margin: 10px 0;
    padding: 20px;
    position: relative;
    display: inline-block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

.collage_element .collage_wrapper .left .block.small {
    padding-top: 200px;
}

.collage_element .collage_wrapper .left .block.medium {
    padding-top: 300px;
}

.collage_element .collage_wrapper .left .block.big {
    padding-top: 400px;
}

.collage_element .collage_wrapper .right .block.small {
    padding-bottom: 200px;
}

.collage_element .collage_wrapper .right .block.medium {
    padding-bottom: 300px;
}

.collage_element .collage_wrapper .right .block.big {
    padding-bottom: 400px;
}

.collage_element .collage_wrapper .block_title {
    width: calc(50% - 20px);
    background-color: #252525;
    padding: 20px;
}

.collage_element .collage_wrapper .left .block_title {
    padding-top: 50px;
}

.collage_element .collage_wrapper .right .block_title {
    padding-bottom: 50px;
}

.collage_element .collage_wrapper .block_title h4 {
    color: white;
    text-transform: uppercase;
    font-size: 25px;
}

.collage_element .collage_wrapper .block_title p {
    color: #7C7C7C;
    font-size: 16px;
}

@media screen and (max-width: 1200px) {
    .collage_element .collage_wrapper .block_title {
        width: auto;
        display: inline-block;
    }
    .collage_element h3 {
        width: calc(70% - 90px);
    }
}

@media screen and (max-width: 999px) {
    .collage_element .collage_wrapper .left,
    .collage_element .collage_wrapper .right {
        width: 100%;
    }
    .collage_element .collage_wrapper .right {
        margin: 0 !important;
    }
    .collage_element h3 {
        width: calc(100% - 90px);
    }
}

@media screen and (max-width: 690px) {
    .collage_element h3 {
        width: 100%;
        padding: 0;
    }
    .collage_element .divider-wrap {
        padding: 0;
    }
}


/* end collage element */


/*
Assortiment element
 */

.assortiment_element {
    background-color: #252525;
    padding: 5% 0 calc(5% + 50px);
}

.assortiment_element h3 {
    color: #FEFEFE;
}

.assortiment_element p {
    color: #E2E2E2;
    width: 50%;
    display: inline-block;
}

.assortiment_element .slider_wrapper {
    position: relative;
    margin-top: 35px;
}

.assortiment_element .slider_wrapper .right_mask {
    height: 100%;
    position: absolute;
    right: 0;
    top: 10px;
    width: 100px;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(37, 37, 37) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(37, 37, 37) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(37, 37, 37) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6252525', GradientType=1);
    /* IE6-9 */
    z-index: 1;
}

.assortiment_element .slider_wrapper {
    padding-left: 80px;
    padding-bottom: 50px;
}

.assortiment_element .assortiment_slider .slide_custom {
    position: relative;
    padding: 10px;
}

.assortiment_element .assortiment_slider .slide_custom h4,
.assortiment_element .assortiment_slider .slide_custom .assortiment-title {
    position: absolute;
    bottom: 20px;
    left: 40px;
    color: #FEFEFE;
    z-index: 3;
    max-width: calc(100% - 50px);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 8px;
    padding-bottom: 0;
}

.assortiment_element .assortiment_slider .slide_custom .slide_mask {
    position: absolute;
    left: 10px;
    bottom: 10px;
    height: 25%;
    width: calc(100% - 20px);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.45) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.45) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.45) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
}

.assortiment_element .assortiment_slider .slick-arrow {
    display: inline-block;
    position: absolute;
    bottom: -90px;
    height: 60px;
    width: 60px;
    background: #D8A959;
    cursor: pointer;
    left: 10px;
}

.assortiment_element .assortiment_slider .slick-arrow::after {
    content: '';
    width: 27px;
    height: 15px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
}

.slick-arrow.right::after {
    background: url(../../iconen/arrow-next.svg);
}

.slick-arrow.left::after {
    background: url(../../iconen/arrow-previous.svg);
}

.assortiment_element .assortiment_slider .slick-arrow.left {
    margin-right: 10px;
}

.assortiment_element .assortiment_slider .slick-arrow.right {
    margin-left: 80px;
}

.assortiment_element .assortiment_slider .slick-arrow i {
    font-size: 25px;
    font-family: 'iconsmind' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: white;
    position: absolute;
    left: 50%;
    top: 47%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 1200px) {
    .assortiment_element p {
        width: 80%;
    }
}

@media screen and (max-width: 999px) {
    .assortiment_element .slider_wrapper {
        padding-left: 0;
    }
    .assortiment_element {
        padding: 5% 0 calc(5% + 50px);
    }
}

@media screen and (max-width: 690px) {
    .assortiment_element p {
        width: 100%;
    }
}


/* end assortiment element */


/*
Custom slider element
 */

.slider_element {
    margin: 5% 0 !important
}

.slider_element .slick-initialized .slick-slide {
    /* max-width: 80vw; */
    position: relative;
}

.slider_element .slick-initialized .slick-list {
    overflow: visible;
}

.slider_element .slick-initialized .slick-slide .slide_custom {
    padding: 0 3%;
}

.slider_element .slick-initialized .slick-slide h4,
.slider_element .slick-initialized .slick-slide .label {
    padding: 20px 30px;
    background: #252525;
    position: absolute;
    left: calc(40px + 3%);
    top: 40px;
    color: white;
    max-width: calc(94% - 60px);
    text-transform: uppercase;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
}

.slider_element .slick-initialized .slick-slide img {
    box-shadow: 0 35px 55px rgba(0, 0, 0, 0.08), 0 25px 63px rgba(0, 0, 0, 0.08);
}

.slider_element .slick-dots {
    margin-left: 0;
    margin-top: 50px;
    text-align: center;
}

.slider_element .slick-dots li {
    display: inline-block;
    width: 30px;
    margin: 0;
    opacity: 0.35;
    height: 30px;
    position: relative;
    cursor: pointer;
}

.slider_element .slick-dots li::before {
    width: 6px;
    height: 6px;
    transition: all 0.25s ease;
    border-radius: 50%;
    margin-left: 11px;
    background-color: transparent;
    box-shadow: inset 0 0 0 5px #000;
    background: #333;
    display: block;
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
}

.slider_element .slick-dots li.slick-active {
    opacity: 1;
}

.slider_element .slick-dots li.slick-active::before {
    transform: scale(2);
    box-shadow: inset 0 0 0 1px #000;
    background-color: transparent;
}

.slider_element .slick-dots li button {
    opacity: 0;
    cursor: pointer;
}

@media screen and (max-width: 1200px) {
    .assortiment_element p {
        width: 80%;
    }
}

@media screen and (max-width: 999px) {
    .slider_element {
        margin: 5% 0 !important;
    }
    .slider_element .slick-initialized .slick-slide h4 {
        left: calc(30px + 3%);
        top: 30px;
        font-size: 16px;
        padding: 18px 24px;
    }
}

@media screen and (max-width: 690px) {
    .slider_element .slick-initialized .slick-slide h4 {
        left: calc(20px + 3%);
        top: 20px;
        font-size: 14px;
        padding: 15px 20px;
    }
}

@media screen and (max-width: 480px) {
    .slider_element .slick-initialized .slick-slide h4 {
        left: 3%;
        top: 0;
        font-size: 11px;
        padding: 10px 15px;
    }
}